Subject: bug#34247: toggle-truncate-lines should have been called truncate-lines-toggle

From: 積丹尼 Dan Jacobson <[email-masked]>
Date: Tue, 29 Jan 2019 21:39:51 +0800

If you think about it, toggle-truncate-lines should have been called
truncate-lines-toggle or something, even though not English "verb -
object", but at least better for grouping commands. Anyway too late now,
but maybe make an alias... (yes the user can make his own alias.)